Fundamental installation of SA:MP
   
At first you have to download the SA:MP Client:
Notice: SA-MP is only compatible with GTA:SA v1.0, so you will also need to download a Downgrader patch if you own the newest version of Grand Theft Auto: San Andreas (2.0).
The reason is, that Rockstar do not support modding anyway, also SAMP.
For further information watch out the forum:
http://forum.sa-mp.com/

Simply run the downloaded .exe file and install to your GTA San Andreas folder. The default directory is:
C:_Program Files_Rockstar Games_GTA San Andreas

It is very important that SAMP is installed in the same place as gta_sa.exe. This is important as SAMP needs the core San Andreas files to run. You should see the following window with your San Andreas directory pre-selected. If it is slected, click install - if not, browse for the directory first.
1 2 3 4 5 6 7 8
+++please play fair!

+++ no cheats +++
+++ no speedhacks +++
+++ no kills +++


please play fair!
Your IP: 34.204.187.106 | © 2007-2012 by ...hlm | impressum | german version | english version | spanish version | romanian version | FR